﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="FR" scope="ModelBase">
  <resource name="FieldMissing">Username or password missing.</resource>
  <resource name="AccountNotFound">Account has not been found.</resource>
  <resource name="UsernameAndPassword">Username and password need to be at least 4 characters long.</resource>
  <resource name="PasswordsMatched">Passwords didn't matched</resource>
  <resource name="RegionExist">Region doesn't exist.</resource>
  <resource name="NameEmailUse">Name or Email already in use.</resource>
  <resource name="ProblemOccurred">Problem occurred during creating of the account.</resource>
  <resource name="AccountActivation">Yey, You've activated your account. You can now login.</resource>
  <resource name="WrongUsernamePassword">Wrong username or password</resource>
  <resource name="ProvidePassword">Please provide password.</resource>
  <resource name="PasswordLenght">Password needs to be at least 4 characters long.</resource>
  <resource name="WrongPassword">Wrong current password</resource>
  <resource name="PasswordChanged">Password has been changed, make an effort to remember it ;)</resource>
  <resource name="EmailDoesntExist">This Email doesn't exist in our database.</resource>
  <resource name="CodeSent">A code has been sent to your email and will expire in 24h.</resource>
  <resource name="CodeDoesntExist">This code doesn't exists in our database.</resource>
  <resource name="CodeExpired">This code has expired.</resource>
</resources>